@charset "utf-8";
a:link{
	color: #000000;
	text-decoration: none;
	background-color: transparent;
}
a:visited{
	color: #000000;
	text-decoration: none;
	background-color: transparent;
}
a:hover{
	color: #aaaaaa;
/*	text-decoration: underline; */
	text-decoration: none;
	background-color: transparent;
}
a:active{
	color: #aaaaaa;
	text-decoration: none;
	background-color: transparent;
}